/* JOST* */

@font-face {
    font-family: "Jost";
    src: url("jost-400-book.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("jost-400-bookitalic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("jost-600-semi.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("jost-600-semiitalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("jost-700-bold.ttf") format("truetype");
    font-weight: 700;
    font-style: bold;
    font-display: swap;
}

